[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=TV 1

[CAMERA_0]
NAME=UNNAMED
POSITION=-42.1108 ,2.5856 ,42.1605
FORWARD=0.688571 ,-0.0454842 ,-0.723743
UP=0.0313522 ,0.998966 ,-0.0329532
MIN_FOV=18
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.11855
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-166.773 ,1.13776 ,33.2393
FORWARD=0.454564 ,-0.108288 ,0.884111
UP=0.0495146 ,0.994121 ,0.0963049
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.11855
OUT_POINT=0.334728
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=-106.451 ,2.98957 ,-81.8959
FORWARD=-0.758331 ,-0.0634587 ,0.648785
UP=-0.0482196 ,0.997987 ,0.0412536
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.334728
OUT_POINT=0.472736
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=-65.3361 ,2.25399 ,11.9843
FORWARD=-0.657266 ,-0.0844 ,-0.748929
UP=-0.0556718 ,0.996433 ,-0.0634363
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.472736
OUT_POINT=0.662723
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-22.0754 ,4.6061 ,-79.4933
FORWARD=-0.394433 ,-0.0873901 ,0.914776
UP=-0.0346019 ,0.996175 ,0.0802484
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.662723
OUT_POINT=0.827057
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=113.661 ,6.66704 ,-59.532
FORWARD=-0.976813 ,-0.060464 ,-0.20544
UP=-0.0591702 ,0.998171 ,-0.0124448
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.827057
OUT_POINT=0.949791
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=-42.1108 ,2.5856 ,42.1605
FORWARD=0.688571 ,-0.0454842 ,-0.723743
UP=0.0313522 ,0.998966 ,-0.0329532
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.949791
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

